
/* ######################## begin layout styling ##################### */

.caption {
	color: #475374;
	font-style: italic;
	font-size: 11px;
	padding: 5px;
}


.quote {
	padding-left: 10px;
	color: #475374;
	margin-bottom: .2em;
}

.quote_attribution {
	padding-left: 20px;
	font-style: italic;
	margin-bottom: 2em;
	margin-top: .2em;
}

.italic_no_color {
	font-style: italic;
}